Package: qtscrob / 0.11+git-2

Metadata

Package Version Patches format
qtscrob 0.11+git-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Add dependencies between install and compress man.patch | (download)

src/cli/cli.pro | 1 1 + 0 - 0 !
src/qt/qt.pro | 1 1 + 0 - 0 !
2 files changed, 2 insertions(+)

 [patch] add dependencies between install and compress man

There's a race condition in the qmake project files that means
sometimes it attempts to compress the man pages before they are
installed. Add a dependency to force the compression stages to
wait until the install stages complete.